percona_slow_extended-log_slow_verbosity failed on 5.1.53-12

Bug #695373 reported by Oleg Tsarev on 2010-12-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server moved to https://jira.percona.com/projects/PS
Fix Released
Undecided
Oleg Tsarev

Bug Description

main.percona_slow_extended-log_slow_verbosity [ fail ]
        Test ended at 2010-12-28 10:34:57

CURRENT_TEST: main.percona_slow_extended-log_slow_verbosity
--- /home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/r/percona_slow_extended-log_slow_verbosity.result 2010-12-28 17:11:49.000000000 +0300
+++ /home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/r/percona_slow_extended-log_slow_verbosity.reject 2010-12-28 18:34:57.000000000 +0300
@@ -5,4 +5,4 @@
 SELECT sleep(2);
 sleep(2)
 0
-1
+0

mysqltest: Result content mismatch

 - saving '/home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/var/log/main.percona_slow_extended-log_slow_verbosity/' to '/home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/var/log/main.percona_slow_extended-log_slow_verbosity/'

Retrying test main.percona_slow_extended-log_slow_verbosity, attempt(2/3)...

main.percona_slow_extended-log_slow_verbosity [ retry-pass ] 4022

Retrying test main.percona_slow_extended-log_slow_verbosity, attempt(3/3)...

main.percona_slow_extended-log_slow_verbosity [ retry-fail ]
        Test ended at 2010-12-28 10:35:11

CURRENT_TEST: main.percona_slow_extended-log_slow_verbosity
--- /home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/r/percona_slow_extended-log_slow_verbosity.result 2010-12-28 17:11:49.000000000 +0300
+++ /home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/r/percona_slow_extended-log_slow_verbosity.reject 2010-12-28 18:35:11.000000000 +0300
@@ -5,4 +5,4 @@
 SELECT sleep(2);
 sleep(2)
 0
-1
+2

mysqltest: Result content mismatch

 - saving '/home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/var/log/main.percona_slow_extended-log_slow_verbosity/' to '/home/buildbot/slaves/percona-server-51-12/DEB_Debian_etch_amd64/work/percona-server-5.1.53-12.4-181.etch/mysql-test/var/log/main.percona_slow_extended-log_slow_verbosity/'

Related branches

Oleg Tsarev (tsarev) on 2010-12-29
Changed in percona-server:
assignee: nobody → Oleg Tsarev (tsarev)
Oleg Tsarev (tsarev) on 2010-12-29
Changed in percona-server:
status: New → Fix Committed
Oleg Tsarev (tsarev) on 2011-06-24
Changed in percona-server:
status: Fix Committed → Fix Released

Percona now uses JIRA for bug reports so this bug report is migrated to: https://jira.percona.com/browse/PS-2590

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers